/* LAYOUT */
body {
	padding:0px 0 0px 0;
}
#ly_bg{
	position: fixed;
    height: 100%;
    width: 100%;
    /* padding-top:50px; */
}
#ly_contentwrapper{
	clear: both;
    float: left;
    min-height: 400px;
    width:100%;
    min-width:320px;
}
#ly_topband {
	top:0;
	left:0;
	height: 50px;
	width:100%;
	z-index:99995;
}

#ly_topband.front{
	width:250px;
	float:right;
	background-color: transparent;
	margin-right:0px;
}
#ly_footer {
	margin: 0 auto;
    max-width: 960px;
    min-width: 960px;
    position: relative;
    width: 960px;
}
#big-logo {
	float:left;
	margin-left:10px;
}
#media-query-mobile {
    display: none;
}
#media-query-tablet {
    display: none;
}
#media-query-desktop {
    display: block;
}
#r-menu.listings-filters #add-banner {
	margin-top:10px;
}
#connect-couples {
	border:1px solid #fff;padding: 15px 10px;margin:20px auto;width:640px;text-align: left;line-height: 34px;
}
#connect-couples a{
	font-size:35px;float: right;vertical-align: middle;background-color: #c90052;padding:7px;
}
#letsgo-connect.tr #connect-couples a{
	font-size:25px;
}
#letsgo-connect.tr #connect-couples span{
	font-size: 22px !important;
}
#letsgo-connect.el #connect-couples a{
	font-size:28px;
}
#letsgo-connect.el #connect-couples span{
	font-size: 23px !important;
}
#letsgo-connect.bg #connect-couples a{
	font-size:24px;
}
#letsgo-connect.bg #connect-couples span{
	font-size: 19px !important;
}
	
#lets-go p.warning{
	padding:0 15px;margin:0 auto;width:640px;text-align: center;line-height: 1.15em;font-size:17px;
}

#privacy-guarantee {
	margin-top: 60px;
}
#ly_header {
    width: 100%;
}
#ly_maincontainer { 
    position: relative;
	margin:0 auto;
	max-width: 960px;
	min-width: 960px;
	width: 960px;
}
#topband_inner{
	position: relative;
	margin:0 auto;
	max-width: 960px;
	min-width: 960px;
	width: 960px;
}

#ly_content {
    display: block;
    height: 100%;
    overflow: hidden;
    width: 100%;
    clear: both;
}
#ly_footer {
	width: 100%;
}


/* STYLE */
/* COMMON */

body{
	background-color: #303030;
}
a {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    text-align: left;
    text-decoration: none;
}
.strongbold {
	font-weight: 700;font-family: "Roboto Condensed";
}
#ly_topband {
	background-color: #000;
}

#lets-go{
	width:100%;float:left;
	padding-top:50px;
	text-align:center;color:#fff;
}
#lets-go h1 {
	font-size: 27px;
	font-weight: 300;font-family: "Roboto Condensed";
	letter-spacing: 0.2em;text-transform: uppercase;
	   -moz-text-shadow: 1px 1px 0px #000;
	-webkit-text-shadow: 2px 1px 0px #000;
			text-shadow: 2px 1px 0px #000;
}
#lets-go h1 strong{
	font-weight: 700;font-family: "Roboto Condensed";
}
p strong {
	font-weight: 700;font-family: "Roboto Condensed";
}

ul.top-right {
	/* width:51px;  zaradi kronce 100 */
	width:150px; 
	float:right;
	text-align:right;
	position: relative;
}
ul.top-right li {
	display:inline-block;
	float: left;
    width: 50px;
    text-align:center;
}
ul.top-right li a{
	height:50px;
	line-height:50px;
}
ul.top-right li a i{
	vertical-align: middle;
}
ul.top-band.frontpage li.first {
	font-weight: 700;font-family: "Roboto Condensed";
}
ul.top-band {
	width:770px;
	padding-top: 10px;
	float:left;
}
ul.top-band li {
    display: inline-block;
    list-style: outside none none;
    vertical-align: top;
    z-index:11;
    position:relative;
    float:left;
}
ul.top-band li span{
    color:#bbdefb;
    /* padding:3px 12px 3px 12px; */
    font-size:16px;
    display: inline-block;
}

ul.top-band li a{
	margin: 0 -2px 0 1px;
}
ul.top-band li.active a{
	border:1px dotted #a7a9ac;
}
ul.top-band li span{
    /*border:1px solid #000;
    border-opacity:0;*/
    padding: 4px 11px;
}
ul.top-band li.active span{
    padding: 3px 10px;
    color: #fff;
}
ul.top-band li:after{
	margin-left:-2px;
	vertical-align: top;
	position: absolute;
}
ul.top-band li.last:after, ul.top-band li.noti:after, ul.top-band li.logo:after{
	content: "";
}
ul.top-band li.logo{
	margin-right:17px;
	margin-left:0px;
}
ul.top-band #notili{
	background-color: #c90052;
}
ul.top-band #notili.inactive {
	background-color: #606060;
}
ul.top-band li.noti{
    border-radius: 15px;
    height: 32px;
    margin-top:-1px;
    text-align:center;
    min-width:33px;
    width: 33px;
    margin-left: 12px;
}
ul.top-band li.noti span {
	padding: 5px 0 0 0;
	color: #fff;
	font-weight: 700;font-family: "Roboto Condensed";
	border:none;
}
/* OVERLAYS */
/* notification */
.dropdown-menu .dcarrot{
    -moz-border-bottom-colors: #a7a9ac;
    border-bottom: 10px solid #a7a9ac;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    top: -8px;
}
.dropdown-menu {
    background-clip: padding-box;
    background-color: #a7a9ac;
    box-shadow: 0 2px 3px #000;
    position: absolute;
    text-align: left;
    z-index:99994;
    width:306px;
	margin-left:10px;
	margin-top:55px;
}
ul.top-band {
	z-index:99994;
}
#notifications {margin-left: 520px;}
#settings {margin-left: 651px;}
#topmenu {margin-left: 651px;}
#top-more {margin-left: 770px;font-size:16px;}

/* topmenu */
#topmenu,#top-more {
	background-color: #000;
	padding:15px;
	color:#bbdefb;
}
#top-more.dropdown-menu {
    margin-top: 0px;
}
.dropdown-menu li.top-menu{
	display:block;
	color:white;
	padding:10px;
}
#more-ctaph.dropdown-menu {
	padding:0;
}
#more-ctaph.dropdown-menu li.top-menu{
	padding:5px 10px;
	clear:both;
	float:left;
	width:100%;
}
.dropdown-menu li.top-menu a{
	display:block;
	/*color:#e6e7e8;*/
	color:#bbdefb;
	width: auto;
}
.dropdown-menu li.top-menu.active a{
	color:#fff;
}
.dropdown-menu li.top-menu.active a span{
	border:1px dotted #fff;
	margin-left: -10px;
    padding: 10px;
}
.more-cta {
	background-color: #000;
	color:#bbdefb;
	padding:15px;
	margin-left:651px;
}
.more-cta.w640 {
    margin-left: 334px;
}
.more-cta a{
	color:#bbdefb;
}
h4 {
	font-size: 16px;
	font-weight: 300;font-family: "Roboto Condensed";
	letter-spacing: 0.25em;
	color:#fff;
	padding: 12px 10px;
}
#notifications a{
	display: inline;
	color: #1976d2;
	margin: 0;
}
#notifications div.notif-item {
	width:285px;
	float:left;
	padding:10px 10px 10px 10px;
	background-color: #fff;
	border-bottom:1px solid #333;
	margin: 0 10px 9px 10px;
	color: #1976d2;
}
#notifications .notif-item-thumb {
	width:47px;
	height:47px;
	float:left;
}
#notifications .notif-item-text span {
    color: #1976d2;
    font-size: 19px;
    font-weight: 700;font-family: "Roboto Condensed";
    letter-spacing: -0.02em;
    line-height: 1em;
    padding: 0 0 0 10px;
    width: 213px;
    display: inline-block;
}
#notifications div.notif-item.grey {
	background-color: #d1d3d4;
}
#notifications div.notif-item.grey .notif-item-text span {
    font-weight: 300;font-family: "Roboto Condensed";
    line-height: 1.2em;
}
#notifications div.notif-item.more {
	background-color: #d1d3d4;
	height:45px;
	font-weight: 300;font-family: "Roboto Condensed";
	margin-right:10px;
	padding: 0;
}
#notifications div.notif-item.more .notif-item-text {
    font-size: 19px;
    margin: 9px;
}

#static-content {
	margin-top:20px;
	text-align:left;
}
#my-center{
	float: left;
    width: 640px;
    padding-bottom: 10px;
}
#settings .profile-box {
	padding: 0;
	margin: 0;
}
#settings-menu {
	float:left;
	background-color: #4c4c4c;
}
#settings-menu a {
	color: #bbdefb;
}
div.footer-line {
	color: #d1d3d4;
    display: block;
    float: left;
    font-size: 16px;
    width:100%;
}
div.footer-line a {
	color:#bbdefb;
}

#footer-copy {
	margin-bottom: 5px;
    margin-top: 25px;
}
#footer-lang {
	margin-bottom: 50px;
    margin-top: 0;
    padding-top:5px;
    border-top:1px dotted #000;
}
#rpanel-footer {
	padding-left:15px;
}
#rpanel-footer #footer-lang{
	margin-bottom: 10px;
	padding-top:5px;
}
#rpanel-footer div.footer-line {
    font-size: 14px;
}
#rpanel-footer #footer-copy {
	margin-bottom: 5px;
    margin-top: 10px;
}


/* COMMING SOON */
#lets-go h1 {
    letter-spacing: -0.1px;
}
#connect-couples2 span {
	letter-spacing: 4px;
}
#live-email {
	width: 230px;
}
#connect-couples a div {
    padding: 7px 20px;
}
#ticket-banners {
	margin-top:-50px;
}
#ticket-banners .ticketb {
	width:50%;
}
#ticket-banners .ticketbtx div {
	width:300px;
}
#lang-sel-dropd {
	display:none;
	margin-right: 29px;
}
#lang-sel-dropd li {
	display:block;
}

#static-content_wrapper h2.ppanel-header{
	width:100%;padding:10px 0;clear:both;
	text-transform: uppercase;
}
#infoContent {
	border:10px solid #4c4c4c;
	background-color: #fff;
	clear:both;
	padding:10px;
	color:#333333;
	text-align: left;
}
#infoContent p{
	margin:10px 0;
}
#infoContent h2{
	font-size:25px;
	margin:10px 0;
	color:#6d033e;
}
#infoContent h3{
	font-size:19px;
	margin:10px 0;
	color:#6d033e;
}
#infoContent a{
	color:#1c75bc;
}

#rfloater {
	width:320px;
	position:relative;
}
#add-banner-tab {
	display:none;
}
#add-banner-mobile {
	display:none;
}

.rpanel-header.contest{
padding:0 0 10px 0;color:#fff;display:inline-block;text-align: left;
}
.rboxes {
	position:relative;z-index:1;padding-bottom:0;text-align:left;color:#fff;float: left;border-bottom: 1px dotted #000;
}
#contest-descr-box {
	float:left;
}
#contest-prizes-boxes {
	width:305px;
}
div.ctitem-short-wide {
	width:200px;float:left;padding:10px 0;
	margin-right:10px;
}
div.ctitem-short-wide img {
	width:200px;float: left;
}
div.ctitem-short-wide.third {
	margin-right:0px;
}
div.ctitem-short-wide .standnum {
	width:54px;height:42px;float:left;font-size:36px;text-align:center;position:absolute;color:#fff;
	line-height: 1.1em;
}
div.afeed div.feed-contest-item {
    background-color:#1d1d1b;
    float: left;
    padding: 0;
    width: 100%;
    position: relative;
}
div.afeed div.feed-contest-item img.feed-thumb {
    float: left;
    height: 200px;
    width: 200px;
	background-color: #606060;
}
div.afeed div.feed-contest-item>a {
    float: left;
    width: 200px;
}
div.afeed div.feed-contest-item div.feed-text {
    width: 400px;
    padding:15px;
    float: right;
    color:#e5dfe1;
    position: relative;
    height: 200px;
}
div.afeed div.feed-contest-item div.feed-text .cvotes{
    font-size: 25px;
    font-weight: 700;font-family: "Roboto Condensed";
    width:100%;
}
div.afeed div.feed-contest-item div.feed-text .cexpires{
    position: absolute;
    bottom:15px;
}
div.afeed div.feed-contest-item div.feed-text .clink a{
    color:#bbdefb;
    display:inline;
}

div.afeed div.feed-contest-item img.feed-ico{
    position: absolute;
    top:20px;
    left:173px;
}

div.afeed div.feed-verification {
    background-color: #1d1d1b;
    float: left;
    padding: 0;
    width: 100%;
    position: relative;
}
div.afeed div.feed-verification img.feed-thumb {
    float: left;
    height: 200px;
    width: 200px;
    padding: 25px;
}
div.afeed div.feed-verification>a {
    float: left;
    height: 200px;
}
div.afeed div.feed-verification div.feed-text {
    width: 400px;
    padding: 20px 55px 25px 0;
    float: right;
    color: #e5dfe1;
    position: relative;
    height: 200px;
}
div.afeed div.feed-verification div.feed-text p{
    font-size: 19px;
}
div.afeed div.feed-verification div.feed-text div{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
}
div.afeed div.feed-verification img.feed-ico{
    position: absolute;
    top: 13px;
    left: 13px;
}